uuid: a1427802-f514-4389-b63b-71bf7b07146c
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.column_video.field_video_code
    - field.field.paragraph.column_video.field_video_provider
    - paragraphs.paragraphs_type.column_video
  module:
    - options
id: paragraph.column_video.default
targetEntityType: paragraph
bundle: column_video
mode: default
content:
  field_video_code:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_video_provider:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
    region: content
hidden: {  }
